Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:59:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sejal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sejal Bot:  Hi Sejal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503442880            04:44 PM, 17th Jun                     sejal                    Hello           04:48 PM, 17th Jun                   Fatma                   Hi Sejal, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:49 PM, 17th Jun                     sejal                    Splash promo code in my account not working           04:51 PM, 17th Jun                     sejal                             04:51 PM, 17th Jun                     sejal                    Pl.send me  valid promo code for splash           04:52 PM, 17th Jun                     sejal                    I hv to finish my shopping           04:52 PM, 17th Jun                   Fatma                   Could you please share a screenshot while using the promo code           04:53 PM, 17th Jun                     sejal                             04:54 PM, 17th Jun                     sejal                             04:55 PM, 17th Jun                   Fatma                   Thank you for sharing the screen shots with me           04:58 PM, 17th Jun                   Fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:58 PM, 17th Jun                   Fatma                   Once we get any update you will email you on your following email address  [email-masked]           04:58 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           04:58 PM, 17th Jun                     sejal                    Pl. Do it asap           04:59 PM, 17th Jun                     sejal                    Thanks           04:59 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728078